Bug 41030 - LD_PROFILE is not working.
Summary: LD_PROFILE is not working.
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Raw Hide
Classification: Retired
Component: glibc   
(Show other bugs)
Version: 1.0
Hardware: i386
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Jakub Jelinek
QA Contact: Aaron Brown
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2001-05-17 00:05 UTC by hjl
Modified: 2016-11-24 14:49 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2001-05-17 00:25:15 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description hjl 2001-05-17 00:05:27 UTC
# LD_PROFILE=libc.so.6 ls 
zsh: 2919 illegal hardware instruction  LD_PROFILE=libc.so.6 ls

This is glibc 2.2.3-6. glibc-2.2.3-5 is ok.

Comment 1 hjl 2001-05-17 00:25:10 UTC
The i386 rpm is ok. The bug may be in glibc or gcc.

Comment 2 Jakub Jelinek 2001-06-07 13:11:20 UTC
Should work just fine in glibc-2.2.3-10 (and -11).


Note You need to log in before you can comment on or make changes to this bug.